# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Baigėsi laiko limitas
openFile = Failo atvėrimas
droponhometitle = Pradžios tinklalapio pasirinkimas
droponhomemsg = Ar laikyti šį dokumentą naršyklės pradiniu tinklalapiu?
droponhomemsgMultiple = Ar laikyti šiuos dokumentus naršyklės pradiniais tinklalapiais?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Ieškoti „%2$S“ naudojant „%1$S“.
contextMenuSearch.accesskey = I
contextMenuPrivateSearch = Ieškoti privačiojo naršymo lange
contextMenuPrivateSearch.accesskey = k
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Ieškoti privačiojo naršymo lange su „%S“
contextMenuPrivateSearchOtherEngine.accesskey = k

# bookmark dialog strings

bookmarkAllTabsDefault = [Aplanko vardas]
unsignedAddonsDisabled.message = Vienas ar daugiau įdiegtų priedų negali būti patikrintas (-i), tad buvo išjungtas (-i).
unsignedAddonsDisabled.learnMore.label = Sužinoti daugiau
unsignedAddonsDisabled.learnMore.accesskey = S
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Vėliausia užklausa: %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = %S:// tipo saitai
crashedpluginsMessage.title = Papildinys „%S“ užstrigo.
crashedpluginsMessage.reloadButton.label = Įkelti tinklalapį iš naujo
crashedpluginsMessage.reloadButton.accesskey = n
crashedpluginsMessage.submitButton.label = Nusiųsti strigties pranešimą
crashedpluginsMessage.submitButton.accesskey = s
crashedpluginsMessage.learnMore = Plačiau…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Ar norėjote atverti %S?
keywordURIFixup.goTo = Taip, norėčiau patekti į %S
keywordURIFixup.goTo.accesskey = T
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Atnaujinti į %S
update.downloadAndInstallButton.accesskey = n
menuOpenAllInTabs.label = Visus atverti kortelėse
# Unified Back-/Forward Popup
tabHistory.goBack = Grįžti atgal į šį tinklalapį
tabHistory.goForward = Eiti pirmyn į šį tinklalapį
# URL Bar
pasteAndGo.label = Įdėti ir atverti
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Įkelti dabartinį tinklalapį iš naujo (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Sustabdyti šio tinklalapio įkėlimą (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Grąžinti pradinį mastelį (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Perjungti skaitymo rodinį (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Rodyti jūsų adresyną (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Rodyti vykdomų atsiuntimų eigą (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Atverti naują langą (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Atverti naują kortelę (%S)
newTabContainer.tooltip = Atverti naują kortelę (%S)\n Spustelėkite ir palaikykite, norėdami atverti naują konteinerinę kortelę
newTabAlwaysContainer.tooltip = Pasirinkite naujos kortelės sudėtinį rodinį
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Leisti %S naudoti jūsų HTML5 „canvas“ paveikslo duomenis?
canvas.siteprompt2.warning = Tai gali būti naudojama norint unikaliai identifikuoti jūsų kompiuterį.
canvas.block = Neleisti
canvas.block.accesskey = N
canvas.allow2 = Leisti
canvas.allow2.accesskey = L
canvas.remember2 = Įsiminti šį pasirinkimą
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S prašo papildomos informacijos apie jūsų saugumo raktą, o tai gali paveikti jūsų privatumą.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = „%S“ gali jį nuasmeninti, tačiau tada ši svetainė raktą gali atmesti. Jei taip nutiks, galėsite bandyti vėl.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.cancel = Atsisakyti
webauthn.cancel.accesskey = s
webauthn.proceed = Tęsti
webauthn.proceed.accesskey = T
webauthn.anonymize = Nuasmeninti
# Spoof Accept-Language prompt
privacy.spoof_english = Pakeisdami savo kalbos nuostatą į anglų, tapsite sunkiau identifikuojami ir padidinsite savo privatumą. Ar norite užklausinėti svetainių versijų anglų kalba?
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Tai liudija: %S
identity.identified.verified_by_you = Šiai svetainei esate sukūrę saugumo išimtį
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Kam išduotas liudijimas: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Nesaugu
identity.notSecure.tooltip = Ryšys nėra saugus
identity.extension.label = Priedas (%S)
identity.extension.tooltip = Įkelta priedo: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Blokuoti
contentBlocking.trackersView.empty.label = Šioje svetainėje nerasta
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Tarp svetainių veikiantys stebėjimo slapukai
contentBlocking.cookies.blocking3rdParty2.label = Trečiųjų šalių slapukai
contentBlocking.cookies.blockingUnvisited2.label = Neaplankytų svetainių slapukai
contentBlocking.cookies.blockingAll2.label = Visi slapukai
contentBlocking.cookiesView.firstParty.label = Iš šios svetainės
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Šioje svetainėje nerasta
contentBlocking.cookiesView.trackers2.label = Tarp svetainių veikiantys stebėjimo slapukai
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Šioje svetainėje nerasta
contentBlocking.cookiesView.thirdParty.label = Trečiųjų šalių slapukai
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Šioje svetainėje nerasta
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Leisti
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Blokuoti
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Išvalyti %S slapukų išimtį
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Blokuoti
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Blokuoti
trackingProtection.icon.activeTooltip2 = Blokuojami socialinių tinklų stebėjimo elementai, tarp svetainių veikiantys stebėjimo slapukai, ir skaitmeninių atspaudų stebėjimas.
trackingProtection.icon.disabledTooltip2 = Išplėsta apsauga nuo stebėjimo šioje svetainėje išjungta.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Tinklalapyje nerasta „%S“ žinomų stebėjimo elementų.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = %S apsaugos
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Išjungti apsaugą esant %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Įjungti apsaugą esant %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Skaitmeninių atspaudų stebėjimas blokuojamas
protections.blocking.cryptominers.title = Kriptovaliutų kasėjai blokuoajmi
protections.blocking.cookies.trackers.title = Tarp svetainių veikiantys stebėjimo slapukai blokuojami
protections.blocking.cookies.3rdParty.title = Trečiųjų šalių slapukai blokuojami
protections.blocking.cookies.all.title = Visi slapukai blokuojami
protections.blocking.cookies.unvisited.title = Neaplankytų svetainių slapukai blokuojami
protections.blocking.trackingContent.title = Stebėjimui naudojamas turinys blokuojamas
protections.blocking.socialMediaTrackers.title = Socialinių tinklų stebėjimo elementai blokuojami
protections.notBlocking.fingerprinters.title = Skaitmeninių atspaudų stebėjimas neblokuojamas
protections.notBlocking.cryptominers.title = Kriptovaliutų kasėjai neblokuojami
protections.notBlocking.cookies.3rdParty.title = Trečiųjų šalių slapukai neblokuojami
protections.notBlocking.cookies.all.title = Slapukai neblokuojami
protections.notBlocking.crossSiteTrackingCookies.title = Tarp svetainių veikiantys stebėjimo slapukai neblokuojami
protections.notBlocking.trackingContent.title = Stebėjimui naudojamas turinys neblokuojamas
protections.notBlocking.socialMediaTrackers.title = Socialinių tinklų stebėjimo elementai neblokuojami
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 užblokuotas;#1 užblokuoti;#1 užblokuotų
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Nuo %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = „#1“ užblokavo #2 stebėjimo elementą nuo #3;„#1“ užblokavo virš #2 stebėjimo elementų nuo #3;„#1“ užblokavo virš #2 stebėjimo elementų nuo #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Mažinti (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Grąžinti pradinį mastelį (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Didinti (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Iškirpti (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Kopijuoti (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Įklijuoti (%S)

# Geolocation UI

geolocation.allow = Leisti
geolocation.allow.accesskey = L
geolocation.block = Neleisti
geolocation.block.accesskey = N
# %S is replaced by the product name (e.g. Firefox)
geolocation.shareWithSite4 = Leisti %S nustatyti jūsų buvimo vietą?
geolocation.shareWithFile4 = Leisti šiam vietiniam failui nustatyti jūsų buvimo vietą?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Leisti %1$S suteikti leidimą %2$S nustatyti jūsų buvimo vietą?
# %S is replaced by the product name (e.g. Firefox)
# %S is replaced by the product name (e.g. Firefox)
geolocation.remember = Įsiminti šį pasirinkimą
# Virtual Reality Device UI
xr.allow2 = Leisti
xr.allow2.accesskey = L
xr.block = Neleisti
xr.block.accesskey = N
xr.shareWithSite4 = Leisti %S naudoti virtualios realybės įrenginius? Tai gali atskleisti privačius duomenis.
xr.shareWithFile4 = Leisti šiam vietiniam failui naudoti virtualios realybės įrenginius? Tai gali atskleisti privačius duomenis.
xr.remember = Įsiminti šį pasirinkimą
# Persistent storage UI
persistentStorage.allow = Leisti
persistentStorage.allow.accesskey = L
persistentStorage.block.label = Neleisti
persistentStorage.block.accesskey = N
persistentStorage.allowWithSite2 = Leisti %S laikyti duomenis išliekančioje atmintyje?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Leisti
webNotifications.allow2.accesskey = L
webNotifications.notNow = Ne dabar
webNotifications.notNow.accesskey = n
webNotifications.never = Niekada neleisti
webNotifications.never.accesskey = k
webNotifications.alwaysBlock = Visada neleisti
webNotifications.alwaysBlock.accesskey = n
webNotifications.block = Neleisti
webNotifications.block.accesskey = N
webNotifications.receiveFromSite3 = Leisti %S siųsti pranešimus?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Išeiti
safebrowsing.getMeOutOfHereButton.accessKey = I
safebrowsing.deceptiveSite = Apgaulinga svetainė!
safebrowsing.notADeceptiveSiteButton.label = Tai nėra apgaulinga svetainė…
safebrowsing.notADeceptiveSiteButton.accessKey = g
safebrowsing.reportedAttackSite = Svetainė laikoma kenkėjiška!
safebrowsing.notAnAttackButton.label = Tai nėra kenkėjiška svetainė…
safebrowsing.notAnAttackButton.accessKey = n
safebrowsing.reportedUnwantedSite = Pranešta apie kenkėjiškos programinės įr. svetainę!
safebrowsing.reportedHarmfulSite = Žinoma kenkėjiška svetainė!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Ieškoti „%S“
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Perleisti „%S“ trikčių šalinimo veiksenoje?
troubleshootModeRestartPromptMessage = Jūsų naudojami priedai, grafiniai apvalkalai, ir tinkintos nuostatos bus laikinai išjungti.
troubleshootModeRestartButton = Perleisti
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Šis tinklalapis lėtina „%1$S“ veikimą. Norėdami paspartinti naršyklę, sustabdykite šį tinklalapį.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Tinklalapis lėtina „%1$S“ veikimą. Norėdami paspartinti naršyklę, sustabdykite šį tinklalapį.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = „%1$S“ lėtina „%2$S“ veikimą. Norėdami paspartinti naršyklę, sustabdykite šį tinklalapį.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = „%1$S“ lėtina „%2$S“ veikimą. Norėdami paspartinti naršyklę, sustabdykite šį priedą.
processHang.add-on.learn-more.text = Sužinoti daugiau
processHang.button_stop2.label = Sustabdyti
processHang.button_stop2.accessKey = S
processHang.button_debug.label = Derinti scenarijų
processHang.button_debug.accessKey = D
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Rodyti naršyklę visame ekrane (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Perkelti parankinę kairėn
sidebar.moveToRight = Perkelti parankinę dešinėn
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Privalote įjungti DRM, norėdami atkurti dalį šiame tinklalapyje esančių garsų ar vaizdų.
emeNotifications.drmContentDisabled.button.label = Įjungti DRM
emeNotifications.drmContentDisabled.button.accesskey = Į
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = „%S“ diegia komponentus, reikalingus atkurti garsus arba vaizdus šiame tinklalapyje. Prašome bandyti vėliau dar kartą.
emeNotifications.unknownDRMSoftware = Nežinoma
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Tvarkyti „%S“
e10s.accessibilityNotice.acceptButton.label = Gerai
e10s.accessibilityNotice.acceptButton.accesskey = G
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Kortelės turinio atvaizdavimas yra išjungtas dėl nesuderinamumo tarp „%S“ ir jūsų prieinamumo programinės įrangos. Prašome atsinaujinti ekrano skaityklę arba naudoti prailginto palaikymo „Waterfox“ laidą.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Asmeninis
userContextWork.label = Darbas
userContextBanking.label = Bankininkystė
userContextShopping.label = Pirkiniai
userContextNone.label = Be sudėtinės kortelės
userContextPersonal.accesskey = A
userContextWork.accesskey = D
userContextBanking.accesskey = B
userContextShopping.accesskey = P
userContextNone.accesskey = B
userContext.aboutPage.label = Tvarkyti sudėtines korteles
userContext.aboutPage.accesskey = u
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Siųsti kortelę į įrenginį;Siųsti #1 korteles į įrenginį;Siųsti #1 kortelių į įrenginį
sendTabsToDevice.accesskey = t
decoder.noCodecs.button = Sužinokite kaip
decoder.noCodecs.accesskey = S
decoder.noCodecsLinux.message = Norėdami atkurti vaizdo įrašą, galimai turite įsidiegti reikalingus vaizdo kodekus.
decoder.noHWAcceleration.message = Norėdami pagerinti vaizdo kokybę, galimai turite įsidiegti „Microsoft Media Feature Pack“.
decoder.noPulseAudio.message = Norėdami atkurti garso įrašą, galimai turite įsidiegti reikalingą „PulseAudio“ programinę įrangą.
decoder.unsupportedLibavcodec.message = „libavcodec“ gali būti nesaugus arba yra nepalaikomas, tad turėtų būtų atnaujintas, norint atkurti vaizdo įrašus.
decoder.decodeError.message = Iškoduojant medijos išteklių įvyko klaida.
decoder.decodeError.button = Pranešti apie svetainės problemą
decoder.decodeError.accesskey = k
decoder.decodeWarning.message = Iškoduojant medijos išteklių įvyko atstatoma klaida.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Turite prisijungti prie šio tinklo, kad galėtumėte naudotis internetu.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Atverti prisijungimo tinklalapį
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Leidimai, suteikti %S
permissions.remove.tooltip = Pašalinti šį leidimą ir klausti iš naujo
permissions.fullscreen.promptCanceled = Laukiantys leidimų prašymai buvo atšaukti: leidimų prašymai neturėtų būti teikiami prieš pereinant į viso ekrano DOM veikseną.
permissions.fullscreen.fullScreenCanceled = Išeita iš viso ekrano DOM veiksenos: leidimų prašymai neturėtų būti teikiami esant viso ekrano DOM veiksenoje.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 bitų
aboutDialog.architecture.thirtyTwoBit = 32 bitų
midi.allow.label = Leisti
midi.allow.accesskey = L
midi.block.label = Neleisti
midi.block.accesskey = N
midi.remember = Įsiminti šį pasirinkimą
midi.shareWithFile = Leisti šiam vietiniam failui naudoti jūsų MIDI įrenginius?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Leisti %S naudoti jūsų MIDI įrenginius?
midi.shareSysexWithFile = Leisti šiam vietiniam failui naudoti jūsų MIDI įrenginius bei siųsti ir gauti „SysEx“ pranešimus?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Leisti %S naudoti jūsų MIDI įrenginius bei siųsti ir gauti „SysEx“ pranešimus?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Atgal
storageAccess1.Allow.label = Leisti
storageAccess1.Allow.accesskey = L
storageAccess1.DontAllow.label = Neleisti
storageAccess1.DontAllow.accesskey = N
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Leisti %1$S naudoti savo slapukus esant %2$S?
storageAccess1.hintText = Galite neleisti, jei nėra aišku, kodėl %1$S reikia šių duomenų.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
